Search processing.org:

Reference for Processing (BETA) version 0135+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name | ### >= (greater than or equal to)
Examples |
    int a = 23;
    int b = 23;
    if(a >= b) {
      println("variable a is greater or equal to variable b ")
    }
Description | Tests if the value on the left is larger than the value on the right or if the values are equivalent.
Syntax |
    value1 >= value2
Parameters |
value1 | int or float
value2 | int or float
Usage | Web & Application
Related | > (greater than) < (less than) <= (less than or equal to) == (equality) != (inequality)

Updated on December 20, 2005 02:03:00pm PST